Questions for webkit2gtk in Ubuntu

              
Summary Created Submitter Assignee Status
Answered 672335 libwebkit2gtk-4.0 xenial-main upstream version is not up to date in packages.ubuntu.com, why is that? 2018-08-16 15:34:34 UTC 2018-08-16 Qutab Answered
11 of 1 result

Answer contacts for webkit2gtk in Ubuntu

Answer contacts for Ubuntu